@import url('https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap');
* {
    box-sizing: border-box;
    outline: 0;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
    outline: none;
}
body {
    padding-top: 60px;
    background: #2b2b2b;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #ccc;
}
a {
    position: relative;
    color: #fff;
    text-decoration: none;
}
a:hover {
    color: #fbca27;
}
h1, h2, h3 {
    margin: 20px 0 10px 0;
    font-size: 24px;
    font-weight: 400;
}
.width-wrap {
    position: relative;
    width: 100%;
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 10px;
}
.clearfix:after {
    display: table;
    content: "";
    clear: both;
}
.heading-container {
    position: relative;
}
    .heading-container:after {
        content: '';
        display: block;
        clear: both;
    }

.header {
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 60px;
    background: #000;
    box-shadow: 0 1px 5px rgba(0,0,0,0.25);
    text-align: center;
}
    .header .menu-switcher-container {
        display: none;
        float: left;

        padding: 11px 0;
    }
        .header .menu-switcher-container .menu-switcher {
            height: 36px;
            border: 1px solid transparent;
            padding: 0 10px;
            background: #fff;
            font-size: 18px;
            line-height: 38px;
            transition: 0.15s ease color;
            cursor: pointer;
            letter-spacing: -1px;
        }
            .header .menu-switcher-container:hover .menu-switcher,
            .menu-opened .header .menu-switcher-container .menu-switcher {
                border: 1px solid #ccc;
                background: #f2f2f2;
            }

    .header .logo {
        margin: 8px 0 0 0;
        float: left;
        color: #fff;
        font-size: 32px;
        line-height: 42px;
        font-weight: bold;
    }
        .header .logo a {
            display: block;
            padding: 4px 0 0;
            color: #fff;
            transition: 0.15s ease color;
            white-space: nowrap;
        }
        .header .logo span {
            color: #fbca27;
            transition: 0.15s ease color;
        }
            .header .logo a:hover {
                color: #fbca27;
            }
            .header .logo a:hover span {
                color: #fff;
            }

    .header .search {
        float: right;
        position: relative;
        height: 60px;
        padding: 11px 0 11px 0;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        z-index: 3;
    }
        .header .search .search-input {
            width: 300px;
            height: 38px;
            padding: 0 70px 0 10px;
            border: 0;
            background: #f2f2f2;
            border: 1px solid #ccc;
            border-radius: 3px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            font-family: 'Josefin Sans', sans-serif;
        }
        .header .search .search-submit {
            display: block;
            position: absolute;
            top: 11px;
            right: 0;
            height: 38px;
            padding: 0 10px;
            border: 0;
            background: #fbca27;
            border-radius: 3px;
            color: #fff;
            cursor: pointer;
            transition: 0.15s ease opacity;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            font-family: 'Josefin Sans', sans-serif;
        }
            .header .search .search-submit:hover {
                opacity: 0.85;
            }

    .header .navigation {
        margin: 10px 30px 0 0;
        float: right;
    }
        .header .navigation li {
            padding: 0 10px;
            float: left;
            font-weight: 600;
            text-transform: uppercase;
            line-height: 60px;
        }
            .header .navigation a {
                height: 40px;
                display: block;
                color: #fff;
                line-height: 40px;
                transition: 0.15s ease border-color, 0.15s ease color;
            }
                .header .navigation a span {
                    border-bottom: 1px dotted #fff;
                    transition: 0.15s ease border-color;
                }
                .header .navigation a:hover,
                .header .navigation li.active a {
                    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
                    color: #aaa;
                }
                    .header .navigation a:hover span,
                    .header .navigation li.active a span {
                        border-bottom-color: transparent;
                    }

.thumbs {
    margin: 10px -5px;
    text-align: center;
    letter-spacing: -5px;
}
    .thumbs .thumb {
        display: inline-block;
        width: 20%;
        padding: 0 10px 20px 10px;
        letter-spacing: 0;
    }
        .thumbs .thumb:hover a {
            color: #fbca27;
        }
        .thumbs .thumb .thumb-image {
            border-radius: 3px;
            overflow: hidden;
            position: relative;
            display: block;
            box-shadow: 0 1px 5px rgba(0,0,0,0.25);
        }
        .thumbs .thumb .thumb-container {
            position: relative;
            display: block;
            overflow: hidden;
        }
            .thumbs .thumb .thumb-image img {
                display: block;
                width: 100%;
            }
            .thumbs .thumb .thumb-description {
                padding: 6px 5px 4px;
                display: block;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                background: #000;
                color: #fff;
                line-height: 16px;
                transition: 0.15s ease color;
				text-transform: capitalize;
            }
                .thumbs .thumb.category .thumb-description {
                    font-size: 24px;
                    line-height: 24px;
                    text-align: center;
					text-transform: capitalize;
                }
                .thumbs .thumb:hover .thumb-description {
                    color: #fbca27;
                }

            .thumbs .thumb .thumb-info {
                font-size: 13px;
                position: absolute;
                top: 0;
                right: -200px;
                padding: 0 5px;
                background: rgba(0,0,0,0.75);
                line-height: 20px;
                color: #fff;
                transition: 0.15s ease right;
            }
                .thumbs .thumb:hover .thumb-info {
                    right: 0;
                }
                .thumbs .thumb .thumb-info span {
                    display: block;
                    text-align: center;
                }
                    .thumbs .thumb .thumb-info span {
                        display: block;
                        text-align: center;
                    }

.paginator {
    margin: 0 auto;
    text-align: center;
}
    .paginator li {
        margin: 0 2px;
        display: inline-block;
        vertical-align: top;
    }
        .paginator li a {
            min-width: 38px;
            height: 38px;
            padding: 2px 10px 0;
            display: block;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            font-size: 15px;
            font-weight: 600;
            line-height: 38px;
            background: #000;
            border-radius: 3px;
            color: #fff;
            box-shadow: 0 1px 5px rgba(0,0,0,0.25);
            transition: 0.15s ease color;
        }
            .paginator li a:hover,
            .paginator li a.active {
                color: #fbca27;
            }
            .paginator li a i {
                height: 38px;
                display: block;
                background-repeat: no-repeat;
                background-position: center;
            }

.bottom-text {
    padding: 30px 0;
    background: #000;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.list-section {

}
    .list-section ul {
        -webkit-columns: 5;
        columns: 5;
        margin-bottom: 15px;
    }
        .list-section ul.categories {
            -webkit-columns: 1;
            columns: 1;
        }
        .list-section ul li {
            padding: 5px 5px 5px 0;
            line-height: 24px;
        }
            .list-section .letter {
                font-size: 32px;
                color: #fbca27;
                font-weight: bold;
            }
            .list-section ul.categories li {
                display: block;
                float: left;

                width: 25%;

                padding: 5px 20px 5px 0;
            }
            .list-section ul li a {
                display: block;
                overflow: hidden;

                font-size: 18px;
                line-height: 24px;

                transition: 0.15s ease color;
            }
                .list-section ul li a span {
                    display: inline-block;
                    padding: 0 5px;
                    background: #fbca27;
                    border-radius: 3px;
                    font-size: 12px;
                    color: #ffffff;
                    transition: 0.15s ease background-color;
                }
                    .list-section ul li a:hover span {
                        background: #222;
                    }

.spots-section {
    padding: 10px 0;
}
    .spots {
        text-align: center;
    }
        .spots .spot {
            display: inline-block;
            text-align: center;
        }

.video-wrapper {
    padding: 10px 0;
}
.video-container {
    float: left;

    width: calc(100% - 310px);
}
    .video-container .video {
        position: relative;

        padding-top: 66%;
    }
        .video-container .video img,
        .video-container .video iframe {
            display: block;
            position: absolute;

            top: 0;
            left: 0;

            width: 100%;
            height: 100%;
        }

    .video-info-container {
        padding: 10px;
        background: #000;
        box-shadow: 0 1px 5px rgba(0,0,0,0.25);
    }
    .video-container h1 {
        margin: 10px 0;
    }
    .video-container .video-about {
        font-size: 16px;
        line-height: 30px;
    }
        .video-container .video-about a {
            display: inline-block;
            margin-bottom: 2px;
            padding: 2px 10px 0;
            background: #2b2b2b;
            border: 1px solid #333;
            border-radius: 2px;
            color: #fff;
            transition: 0.15s ease color;
        }
            .video-container .video-about a:hover {
                color: #fbca27;
            }

    .video-container .rating-block {
        font-size: 18px;
        margin: 10px 0;
        line-height: 24px;
    }
        .video-container .rating-block .value {
            display: inline-block;
            position: relative;
            top: 5px;
            font-size: 32px;
            color: #fff;
            }
        .video-container .rating-block a {
            display: inline-block;
            padding: 2px 5px 0;
            background: #000;
            color: #fff;
            border: 1px solid #333;
            border-radius: 3px;
            font-size: 18px;
            line-height: 30px;
            text-align: center;
            transition: 0.15s ease color;
            cursor: pointer;
        }
            .video-container .rating-block a.like {
                background: #59BE00;
            }
            .video-container .rating-block a.dislike {
                background: #b41b47;
            }
            .video-container .rating-block a:hover {
                color: #fbca27;
            }
                .video-container .rating-block a.like:hover {
                    color: #000;
                }
                .video-container .rating-block a.disabled {
                    opacity: 0.5;
                }

    .video-container .share-block {
        font-size: 18px;
        margin: 10px 0;
        line-height: 24px;
    }

.video-aside {
    float: left;

    width: 310px;

    padding: 0 0 0 10px;
}
    .video-aside .video-aside-block {
        margin-bottom: 10px;
    }
        .video-aside .video-aside-block img,
        .video-aside .video-aside-block iframe {
            display: block;
        }

.footer {
    padding: 30px 0;
    background: #000;
    box-shadow: 0 -1px 5px rgba(0,0,0,0.25);
}
    .footer .width-wrap:after {
        content: '';
        display: block;
        clear: both;
    }
    .footer a {
        color: #fff;
        text-decoration: underline;
        cursor: pointer;
    }
        .footer a:hover {
            text-decoration: none;
        }

    .footer .footer-copyright {
        float: none;
        text-align: center;
        line-height: 20px;
        color: #ccc;
    }
.native {
	text-align: center;
	padding: 0 10px;
}
.exo-native-widget {
	max-width:1660px!important;
}
.exo-native-widget-item-container {
	height:230px!important;
}
.exo-native-widget-item-title {
    color: #fff!important;
}
.exo-native-widget-item-container:hover .exo-native-widget-item-title {
    color: #fbca27!important;
}
.exo-native-widget-item-brand {
    color: #fff!important;
}
.float {
	position:fixed;
	bottom:3px;
	right:3px;
	z-index:999;
}

@media (max-width: 1550px) {
    .spots .spot:nth-child(5) {
        display: none;
    }
}
@media (max-width: 1500px) {
    .video-aside .video-aside-block:nth-child(4) {
        display: none;
    }
}
@media (max-width: 1240px) {
    .spots .spot:nth-child(4) {
        display: none;
    }
}
@media (max-width: 1100px) {
    .header .menu-switcher-container {
        display: block;
    }
    .header .logo {
        margin-left: 20px;
    }
    .header .navigation {
        z-index: 5;

        display: none;
        position: absolute;

        top: 60px;
        left: 0;

        width: 100%;
        margin: 0;
        background: #fff;
        box-shadow: 0 5px 5px rgba(0,0,0,0.5);
    }
    .menu-opened .header .navigation {
        display: block;
    }
    .header .navigation li {
        float: none;

        padding: 0 10px;

        line-height: 40px;
    }
    .header .navigation a {
        height: 40px;
    }
}
@media (max-width: 1000px) {
    .list-section ul {
        -webkit-columns: 4;
        columns: 4;
    }
    .list-section ul.categories li {
        width: 33.333333%;
    }
    .video-container {
        float: none;

        width: 100%;

        margin-bottom: 10px;
    }
    .video-aside {
        float: none;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .video-aside .video-aside-block {
        display: inline-block;
    }
}
@media (max-width: 930px) {
    .spots .spot:nth-child(3) {
        display: none;
    }
    .video-aside .video-aside-block:nth-child(3) {
        display: none;
}
}
@media (max-width: 760px) {
    body {
        padding-top: 110px;
    }
    .header .logo {
        position: absolute;

        left: 50%;

        margin-left: 0;

        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .header .search {
        position: absolute;
        top: 60px;
        background: #fff;
        left: 0;
        width: 100%;
        height: 50px;
        padding: 0 10px 10px;
    }
    .header .search .search-input {
        width: 100%;
    }
    .header .search .search-submit {
        top: 0;
        right: 10px;
    }
    .list-section ul {
        -webkit-columns: 3;
        columns: 3;
    }
    .list-section ul.categories li {
        width: 50%;
    }
}
@media (max-width: 670px) {
    .video-aside .video-aside-block:nth-child(2) {
        display: none;
    }
}
@media (max-width: 630px) {
    .spots .spot:nth-child(2) {
        display: none;
    }
}
@media (max-width: 560px) {
    body {
        padding-top: 90px;
    }
    .width-wrap {
        padding: 0 5px;
    }
    .header {
        min-height: 50px;
    }
    .header .menu-switcher-container {
        padding: 5px 0;
    }
    .header .logo {
        margin-top: 3px;

        font-size: 24px;
    }
    .header .navigation {
        top: 50px;
    }
    .header .search {
        top: 50px;

        height: 45px;

        padding: 0 5px 5px;
    }
    .header .search .search-submit {
        right: 5px;
    }
    .list-section ul {
        -webkit-columns: 2;
        columns: 2;
    }
    .list-section ul.categories li {
        width: 100%;
    }
    .footer {
        padding: 10px 0;
    }
    .footer .footer-text {
        float: none;
        text-align: center;
        margin-bottom: 5px;
    }
    .footer .footer-copyright {
        float: none;
        text-align: center;
        margin-bottom: 5px;
    }
}
@media (max-width: 340px) {
    .list-section ul {
        -webkit-columns: 1;
        columns: 1;
    }
}
@media (max-width: 1330px) {
    .thumbs .thumb {
        width: 25%;
    }
}
@media (max-width: 1000px) {
    .thumbs .thumb {
        width: 33.333333%;
    }
}
@media (max-width: 630px) {
    .thumbs .thumb {
        width: 50%;

        padding: 0 5px 10px 5px;
    }
}
@media (max-width: 320px) {
    .thumbs .thumb {
        width: 100%;
    }
}

.fluid_video_wrapper {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}
.grecaptcha-badge {
visibility: hidden;
}
.heading-list { text-align: center; }
.heading-list li { margin: 5px 7px 0 7px; display: inline-block; vertical-align: top; }
.heading-list a { display: block;}